Jump to content



Photo

Ubuntu 14.04, PHP 5.4.0 and MySQL 5.6.0


  • Please log in to reply
1 reply to this topic

#1 RickyPH

RickyPH

    Advanced Member

  • Members
  • PipPipPip
  • 39 posts

Posted 27 September 2014 - 05:29 AM

After a months ago that new operating system of Ubuntu has been released. This time, many software yet is now supported in the new operating system which is Ubuntu 14.04. Many website upgraded/added this operating system in their list and some of them already used it. As a user of HapHost, I suggest/recommend to all the staff if it is possible that you implement/add this Operating system (Ubuntu 14.04) to your list and also could your please upgrade the PHPMyAdmin to PHP 5.4.0 and also the MySQL to 5.6.0. It's because that some of our website is in need this minimum requirements. Hope this request will approved/granted soon.

 

Kind Regards,

Ricky



#2 demotest

demotest

    Advanced Member

  • Members
  • PipPipPip
  • 73 posts

Posted 27 September 2014 - 10:24 AM

Hi, you need to use repos for newer application versions. Staff cannot do anything about this.

Edit: However, I do support you for adding Ubuntu 14.x.

 

Regards






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users